@import url('https://fonts.googleapis.com/css?family=Gruppo|Krona+One|Noto+Sans|Roboto+Slab|PT+Sans:400,700&display=swap');

@font-face{font-family:'FontAwesome';src:url('../fonts/fontawesome-webfont.eot?v=4.7.0');src:url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'),url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'),url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'),url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');font-weight:normal;font-style:normal;
font-display: swap;
}

@font-face {
font-family: 'Century Gothic Regular';
src: url('../fonts/CenturyGothic.eot');
src: url('../fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),
url('../fonts/CenturyGothic.woff') format('woff'),
url('../fonts/CenturyGothic.ttf') format('truetype');
font-weight: normal;
font-style: normal;
font-display: swap;
}


h1 {
	font-size: 1.8rem;
	margin: 0.5rem 0 0.5rem 0;
	text-align: center;
	color: #605f67;
}
h2, h3, h4 {
	text-align: center;
	margin: 1.5rem 0 1rem 0;
	color: #605f67;
}

h2 {
	font-size: 1.6rem;
}
h3 {
	font-size: 1.3rem;
}

h4 {
	text-transform: uppercase;
	color: #605f67;
	font-size: 1.2em;
}
.jbzoo-view-category h4 {
	text-transform: unset;
}

.pageid-101 main {
	 padding-top: 1rem;
background: #ffffff;
background: -moz-linear-gradient(-32deg,  #ffffff 1%, #ffffff 51%, #edf1f4 51%, #edf1f4 99%);
background: -webkit-linear-gradient(-32deg,  #ffffff 1%,#ffffff 51%,#edf1f4 51%,#edf1f4 99%);
background: linear-gradient(122deg,  #ffffff 1%,#ffffff 51%,#edf1f4 51%,#edf1f4 99%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#edf1f4',GradientType=1 );

}

.pageid-120 main {
	 padding-top: 1rem;
background: #ffffff;
background: -moz-linear-gradient(-32deg,  #ffffff 1%, #ffffff 51%, #edf1f4 51%, #edf1f4 99%);
background: -webkit-linear-gradient(-32deg,  #ffffff 1%,#ffffff 51%,#edf1f4 51%,#edf1f4 99%);
background: linear-gradient(123deg,  #ffffff 56%,#ffffff 51%,#edf1f4 51%,#edf1f4 99%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#edf1f4',GradientType=1 );

}

.nashi-raboty main {
	padding-top: 0px;
}
ol li {
	margin-bottom: 10px;
}

.collapse:not(.show) {
	display: block;
} 

.modal.fade {
	top: 10%;
	left: 18%;
	height: auto;
	width: none;
	border: 0px;
	box-shadow: none;
	background: #ccc0;
}
.modal-body {
	max-height: 500px;
}

.fade.modal {
	opacity: 1;
}

button.close>span {
	float: right;
	color: #0e0e0e;
}

.btn.zakaz {
	border: 1px solid;
	margin: 2px;
    min-width: 200px;
}

/* safari */

 .row:before, .row:after {
 	display: inline-flex;
 	width: 100%;
 }
 
/* end safari */

.jbzoo .jbfilter-row input:not([type="radio"]):not([type="checkbox"]) {
	padding: 18px;
    font-size: 16px;
    border: 1px solid #b1b5aa;
    border-radius: 0;
}

.jbzoo .jbfilter-row input::placeholder {
	color: #000;
	font-size: 16px;
}

/***** header   *****/

header {
	background-image: url(../img/header-bg.jpg);
	background-size: contain;
	background-repeat: no-repeat;

}
.logo {
	float: left;
	width: 70%;

	padding-left: 10px;

}
.logo_webp {
	padding: 0.5rem;
	float: left;
	width: 70%;
}
.header_phone {
	font-size: 20px;
	padding-top: 4rem;
}
.header_phone ul { 
	list-style-type: none;
	padding-left: 2px;
	margin-left: 2px; 
}
.edit_padding1 {
	padding-right: 0px;
	padding-top: 1.5em;
	transition: 2s;
/*	height: 70px;
*/	overflow: hidden;
}
/*.edit_padding1:hover {
	transition: 2s;
	padding-top: 0.5em;
	height: 100px;
}
*/

.edit_padding1 a {
	color: #212529;
}
.edit_padding1 ul {
	float: left;
	list-style-type: none;
}
.edit_padding2 {
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 1.5em;
	text-align: left;
}
@media (max-width: 767.98px) {
	.phone2{display:block;}
	.time2{display:none;}
}
@media (min-width: 768px) {
	.phone2{display:none;}
	.time2{display:block;}
}
.edit_padding2 span {
	min-width: 50px;
	display: inline-block;
}
.edit_padding2 ul {
	list-style-type: none;
}
/*.adres_mobile {
	display: none;
}*/
.icon {
	width: 20px;
	height: 20px;
    display: inline-block;
    vertical-align: text-top;
    background-size: cover;
    margin-right: 4px;
    margin-top: 5px;
}
.mts {
	background-image: url(../img/mts.png);
}
.velcom {
	background-image: url(../img/velcom.png);
}
.phone_ws {
	background-image: url(../img/phone_ws.png);
}
.phone_viber {
	background-image: url(../img/phone_viber.png);
}
.phone_all {
	background-image: url(../img/phone_all.png);
	float: left;
	width: 150px;
	height: 28px; 
	margin-top: 18px;
	transition: 2s;

}
/*.edit_padding1:hover .phone_all {
	background-image: url(../img/phone_all.png);
	float: left;
	width: 150px;
	height: 28px;
	margin-top: 32px;
	transition: 2s;

}*/
.rassrochka {
	font-size: 24px;
    text-transform: uppercase;
    padding-top: 3rem;
    font-weight: 700;
    text-align: center;
}
.rassrochka img {
	float: right;
}
.rassrochka p {
	padding-top: 0.7rem;
}

.main_menu {
    background-color: #fff;
    z-index: 9999999;
    /* margin-top: 4px; */
    display: inline-block;
    padding: 15px 0;
    padding-bottom: 5px;
    width: 100%;
}

.uk-cover-background.uk-position-cover {
	background-size: contain !important;
	width: 100% !important;  
} 	 	

.uk-slidenav {
	color: #00821c !important;
}

div.zakaz-zvonka button {
	padding: 3px 0px;
    border: 0px;
    background: #fff0;
    border: 1px solid #fff;
    width: 85%;
    font-weight: 700;
    color: #fff;

}

.modal-title {
	min-width: 40%;
	float: left;
}

/****** end header ******/


/******* cart  **********/
.icon-shopping-cart {
	/*display: none !important;*/
	zoom: 1.3;
}

.btn.jbcart-module-gotocart {
    background: #7cb34ee0;
    color: #fff;
    font-weight: 400 !important;
    border-radius: 4px;
    border: 1px solid #EFF0F2;
    margin-top: 7px;
    margin-right: 7px;
    transition: 0.51s;;
}
.btn.jbcart-module-gotocart:hover, .btn.jbcart-module-gotocart:focus{
	border: 1px solid #EFF0F2;
	transition: 0.51s;
}
.btn-success {
	width: 100%;
    margin: 4px 0;
    font-weight: 700;
}
.jbcart-module .btn-success {
	margin: 0;
}
.btn-success.focus, .btn-success:focus {
	border: 1px solid #EFF0F2;
	transition: 0.51s;
}
.btn-success:not(:disabled):not(.disabled).active, .btn-success:not(:disabled):not(.disabled):active, .show>.btn-success.dropdown-toggle {
	background: #95572e;
	border: 1px solid #EFF0F2;
	transition: 0.51s;
}
.btn-success:not(:disabled):not(.disabled).active:focus, .btn-success:not(:disabled):not(.disabled):active:focus, .show>.btn-success.dropdown-toggle:focus {
	border: 1px solid #EFF0F2;
	transition: 0.51s;
}

.jbcart-col.jbcart-col-price, .jbcart-col.jbcart-col-quantity {
	
}

.jbcart-price, .jbcart-quantity {
	
}
.jbcart-quantity {

}
.jbcart-row-total {
	
}
.jbcart-total-price-cell {

}
.jbcart-row  {
	padding: 15px;
}

.jbzoo .jbcart-row:hover {
	background: #ffffff4f;
}
.jbzoo .jsJBZooCartTable tr:nth-child(2n+1) {
	border-top: 1px dotted #ccc;
	margin-top: 10px;
}

.jbzoo .jbform-actions {
	background-color: none;
}
.jbzoo .jbform-actions .uk-button {
	color: #b36a41;
	padding: 8px 14px;
}

.uk-icon-trash-o:before {
	background: #d1c7c7;
    padding: 6px 12px;
    border-radius: 29px;
    content: 'X';
}


/*.cart-compare {
	position: fixed;
    bottom: 2px;
    left: 10px;

}
.jbcart-module-total-items:before {
	content: "В сравнении: ";
	color: #EFF0F2;
}

.jbcart-module-total-value, .jbcart-module-total-items {
font-weight: normal;
}
.cart-compare .btn-success:not(:disabled):not(.disabled).active,.cart-compare .cart-compare .btn-success:not(:disabled):not(.disabled):active, .show>.btn-success.dropdown-toggle {
	background: none;
}
*/

.jbzoo .jbcart-item-params {
	max-width: 300px;	
}


.jbzoo .jbcart-payment-ui-row {
	margin-right: 15px;
	width: 24%;
	min-height: 200px;
	background: #9FD468;
	float: left;
	color: #000;
}
.jbzoo .jbcart-payment-ui-row .jbcart-payment-label {
	box-shadow: none;
	
}
.jbzoo .jbcart-payment-element {
	min-height: 80px;
}
.jbzoo .jbcart-payment-desc {
	color: #020202;
}

/****** end cart *******/


/*******  main   *******/

.preimuschestva {
/* background-color: #ffffff8c; */
 padding: 10px 40px 30px 40px;
}
.preimuschestva  h1 {
	text-transform: uppercase;
}
.preimuschestva-block {

}
.preimuschestva-title {
	color: #000;
	font-weight: 700;
	display: block;
}
.preimuschestva-text {
	padding-bottom: 25px;
	display: block; 
}
.preimuschestva-v2 h2 {
	text-transform: uppercase;
	padding: 0 20%;
}
.preimuschestva-v2 h3 {
	text-align: center;
	text-transform: uppercase;
	display: block;
	margin-top: 30px;

}
.preimuschestva-v2 h4 {
	text-transform: uppercase;
	text-align: center;
}

.preimuschestva-v2 ul li {
	margin-bottom: 10px;
}

.horizont-list li:nth-child(-n+3) {
	width: 14%;
}

hr {
	color: #aaa8b3;
	margin-top: 10px;
}
 
.horizont-list li {
	color: #7CB34E;
	float: left;
/*	margin-right: 40px;
*/	
	margin-left: 20px;
	width: 23%;
	text-align: left;



}


.hotshop_title {
	font-size: 30px;
	text-transform: uppercase;
	color: #7CB34E; 
	text-align: center;
	padding: 0px 15px;
	font-weight: 700;
	display: block;
}
#jbmodule-default-113 .item-image  {
	padding: 0px 15px 0px 15px;
}

#jbmodule-default-113 .well {
	border-radius: 14px; 
	text-align: center;
	background: #00000000;
	box-shadow: none;
	margin-bottom: 0;	
}
#jbmodule-default-113 .jbimage {
	margin-bottom: 0;
} 
 
#jbmodule-default-113 .jbprice-value-label {
	display: none;
}

#jbmodule-default-113 .jbprice-value-total {
	text-align: center;
	float: none;
}

#jbmodule-default-113  a.thumbnail:hover, #jbmodule-default-113  a.thumbnail:focus {
	box-shadow: none;
}
#jbmodule-default-113 .item-wrapper-desc {
	text-align: center;
	padding: 0px 10px;
	min-height: 365px;
	background: #00000000;
	line-height: 1.2;


}

#jbmodule-default-113 .item-image.align-left {
	margin-bottom: 0px;
}

#jbmodule-default-113 .item-title {
    min-height: 320px;
    font-weight: 700;
    word-break: break-word;
    padding: 0 12px;

}
 #jbmodule-default-113 .jbprice-tmpl-teaser > div {
	min-height: 34px;
}
#jbmodule-default-113 .jbprice-value-emptytext {
	margin-top: 6px;
	display: block;
}


#jbmodule-default-113 .jbcurrency-value {
position: relative;
/*color: #807b7b;
color: #000;*/
}
#jbmodule-default-113 .jbcurrency-symbol {
position: relative;
/*color: #807b7b;
color: #000 !important;*/
}
/* #jbmodule-default-113 .jbcurrency-value:before {
   	content: "от ";
   	font-size: 14px;
   }*/
#jbmodule-default-113 .jbprice-value-row .jbprice-value-total, .jbzoo .jbzoo-item-706 .jbprice-value-total {
	/*color: #807b7b  !important;*/
}

/*#jbmodule-default-113 .jbcurrency-value::after{
  content: "";
  width: 100%;
  height: 3px;
  background: #DA2A29;
  position: absolute;
  bottom: 11px;
  left: 0;
} 

*/


#jbmodule-default-137 .well {
	border-radius: 14px; 
	text-align: center;
}
 
#jbmodule-default-137 .jbprice-value-label {
	display: none;
}

#jbmodule-default-137 .jbprice-value-total {
	text-align: center;
	float: none;
}

#jbmodule-default-137  a.thumbnail:hover, #jbmodule-default-137  a.thumbnail:focus {
	box-shadow: none;
}
#jbmodule-default-137 .item-wrapper-desc {
	text-align: center;
	padding: 0px 30px;
	min-height: 365px;

}

#jbmodule-default-137 .item-image.align-left {
	margin-bottom: 0px;
}

#jbmodule-default-137 .item-title {
	min-height: 365px;
	font-weight: 700;

}
 #jbmodule-default-137 .jbprice-tmpl-teaser > div {
	min-height: 34px;
}
#jbmodule-default-137 .jbprice-value-emptytext {
	margin-top: 6px;
	display: block;
}


.itemid159 {
	display: none !important; 
}

.jbzoo-item-pamyatniki .jbcurrency-value {
position: relative;
/*color: #807b7b;
color: #000;*/
}
/*.jbzoo-item-pamyatniki .jbcurrency-value:before {
	content: "от ";
	font-size: 14px;
}*/
.jbzoo-item-pamyatniki .jbcurrency-symbol {
position: relative;
/*color: #807b7b;
color: #000 !important;
*/
}

.jbzoo-item-pamyatniki .jbprice-value-row .jbprice-value-total, .jbzoo .jbzoo-item-706 .jbprice-value-total {
/*	color: #807b7b  !important;*/
}

/*.jbzoo-item-pamyatniki .jbcurrency-value::after{
  content: "";
  width: 100%;
  height: 3px;
  background: #DA2A29;
  position: absolute;
  bottom: 11px;
  left: 0;
} 
*/
.hotshop_bottom {
	padding: 0 0 24px 0;
	margin: 0 auto;
	text-align: center;
	color: #fff; 
	text-transform: uppercase;
	transition: 1s;
	margin-bottom: 10px;
	background: url(../img/home-line.png);
	background-repeat: no-repeat;
	background-position: center center; 
}
.hotshop_bottom a {
	color: #fff;
font-weight: 700;
text-decoration: underline;
padding: 10px 35px 10px 25px;
background-color: #7cb34e;
border-radius: 5px;
}
 


.examples {
	margin: 5px 0;
	margin-bottom: 20px;
	padding: 0;
}
.examples h4 {
	text-transform: uppercase;
	font-weight: 700;
	margin-top: 1rem;
	padding-bottom: 30px;
}

.examples-title {
    text-transform: uppercase;
    text-align: center;
    margin-top: 2px;
    padding-bottom: 20px;
    font-size: 21px;
    font-weight: 700;
    display: block;
}

#baform-7 {
	margin-bottom: 2px;
}
#baform-7 .ba-form {
	padding-bottom: 2px;
}
#baform-7 .page-0, #baform-8 .page-0  {
	width: 66%;
	display: inline-block;
}
#baform-7 .ba-form-footer, #baform-8 .ba-form-footer {
	width: 33%;
	float: right;
}

#baform-7 .page-0 input, #baform-8 .page-0 input {
	border-width: 1px !important;
	margin-bottom: 4px;
	
}

#baform-7 .ba-btn-submit, #baform-8 .ba-btn-submit {
	
}

#baform-7>div>div>div, #baform-8>div>div>div {
	padding-bottom: 10px;
	text-transform: uppercase;
}
#baform-7>div>div>div.span12 {
	padding-bottom: 10px;
	text-transform: uppercase;
	width: 65%
}
.ba-form .tool {
	margin: 0 !important;
}
 #baform-3  .ba-form {
 	padding-top: 0;
 	padding-left: 5px;
 	padding-right: 5px;
 	padding-bottom: 5px;
 }



#baform-3 .ba-textInput.tool {
	margin-bottom: 10px !important;
}
.pageid-120 .ba-row>div:first-child {
	text-align: left !important;
	margin-bottom: 10px !important;
	text-transform: uppercase !important;
	font-weight: 700 !important; 
}


.pageid-120 #baform-3 ba-btn-submit.input {
	    background-color: #D5D4D9 !important;
    color: rgb(12, 12, 12) !important;
    font-size: 18px;
    font-weight: 700;
    border-radius: 0px; 

}


.breadcrumb {
	background: none;
	padding: .0rem 1rem;
    margin-bottom: 1.5rem;
} 
.breadcrumb>li>.divider.icon-location {
	display: none;
}
.breadcrumb .pathway  {
	color: #7CB34E;
}  
.breadcrumb .pathway:hover  {
	color: #000;
	text-decoration: none;
}  

.breadcrumb-item+.breadcrumb-item::before {
	    content: "\00BB";
}

/******** end main ******/



/*******  header menu ******/


#dj-megamenu111 {
	background: none;
}
#dj-megamenu111.dj-megamenu-classic {
	height: 30px;
}
#dj-megamenu111.dj-megamenu-classic li a.dj-up_a span {
	background: none;
	color: green;
	text-transform: uppercase;
	height: 30px;
}
#dj-megamenu111.dj-megamenu-classic li a.dj-up_a {
	background: none;
	height: 30px;
	padding-left: 10px;

}


/****** end header menu ******/




/****** main menu ******/
.dj-megamenu-default {
	background: none;

}
.dj-megamenu-default li a.dj-up_a {
	height: 50px;
	color: #3B3026;
	background: none;
	border: 0px;
	padding: 0px 16px;
}
.dj-megamenu-default li:hover a.dj-up_a, .dj-megamenu-default li.hover a.dj-up_a, .dj-megamenu-default li.active a.dj-up_a {
	color: #7CB34E;
	background: none; 
}


.dj-megamenu-default li a.dj-up_a span {
	height: 50px;
	line-height: 53px;
}
.dj-megamenu-default li ul.dj-submenu {
/*	margin-left: 0px;
	padding-left: 10px;
	padding: 10%;*/
	margin: 0px;
}
.dj-megamenu-default li:hover div.dj-subwrap, .dj-megamenu-default li.hover div.dj-subwrap {
	background: #fff;
}

.djsubrow_separator {
	display: none;
}
.dj-megamenu-default li ul.dj-submenu > li {
	text-align: center;
	margin: 10px 5px;
	min-height: 170px;
	border: 1px solid #707070 !important;
	transition: 1s;
}

.dj-subwrap-in div.dj-subcol:nth-child(4n-1) ul.dj-submenu > li {
	margin: 10px 5px;
}
.dj-megamenu-default li ul.dj-submenu > li > a {
	/*padding: 25% 5% 5% 5%;*/
	padding: 2px;
    font-size: 20px;
  	position: absolute;
  	bottom: 0px;
  	width: 100%;
    line-height: 23px;
    transition: 2s;
    /*color: #fff;*/
    color: #7CB34E; 
    font-family: 'Century Gothic Regular';
}
.dj-megamenu-default li ul.dj-submenu > li > a:hover {
	
	transition: 2s; 
}
.dj-megamenu-default li ul.dj-submenu > li > a:hover, .dj-megamenu-default li ul.dj-submenu > li > a.active, .dj-megamenu-default li ul.dj-submenu > li.hover:not(.subtree) > a {
	background: none;
	color: #7CB34E; 
}
#dj-megamenu108 ul.dj-submenu li {
	transition: 1s; 
}

#dj-megamenu108 ul.dj-submenu li:hover {
	transition: 2s;
	background-color: #080808a8;
    background-blend-mode: multiply;
} 
#dj-megamenu108 ul.dj-submenu li:hover>a {
	color: #fff;
	padding: 23% 4px;
	transition: 2s; 
	font-size: 22px;
	font-weight: 700;
}
#dj-megamenu108 ul.dj-submenu li>a {
	
	margin: 0;
} 
#dj-megamenu108 ul.dj-submenu li>a:hover {
	/*background: #ccc0;*/
} 
#dj-megamenu108 li {
	background-size: cover;
    background-repeat: no-repeat;
    transition: 1s;
}

#dj-megamenu108 li.itemid109 {
	background-image: url(../img/menu/menu_1_1.png) !important;
}
#dj-megamenu108 li.itemid110 {
	background-image: url(../img/menu/menu_1_2.png) !important;
}
#dj-megamenu108 li.itemid111 {
	background-image: url(../img/menu/menu_1_3.png) !important;
}
/*#dj-megamenu108 li.itemid112 {
	background-image: url(../img/menu/menu_1_4.png) !important;
}*/
#dj-megamenu108 li.itemid165 {
	background-image: url(../img/menu/menu_1_4.png) !important;
}
#dj-megamenu108 li.itemid113 {
	background-image: url(../img/menu/menu_1_5.png) !important;
}
#dj-megamenu108 li.itemid114 {
	background-image: url(../img/menu/menu_1_6.png) !important;
}
#dj-megamenu108 li.itemid115 {
	background-image: url(../img/menu/menu_1_7.png) !important;
}
#dj-megamenu108 li.itemid153 {
	background-image: url(../img/menu/menu_1_8.png) !important;
}
#dj-megamenu108 li.itemid166 {
	background-image: url(../img/menu/menu_1_10.png) !important;
}
#dj-megamenu108 li.itemid167 {
	background-image: url(../img/menu/menu_1_11.png) !important;
}


#dj-megamenu108 li.itemid108 {
	background-image: url(../img/menu/menu_2_1.png) !important;
}
#dj-megamenu108 li.itemid121 {
	background-image: url(../img/menu/menu_2_2.png) !important;
} 
#dj-megamenu108 li.itemid122 {
	background-image: url(../img/menu/menu_2_3.png) !important;
}
#dj-megamenu108 li.itemid123 {
	background-image: url(../img/menu/menu_2_4.png) !important;
}
#dj-megamenu108 li.itemid124 {
	background-image: url(../img/menu/menu_2_5.png) !important;
}
/*#dj-megamenu108 li.itemid126 {
	background-image: url(../img/menu/menu_2_6.png) !important;
}*/
#dj-megamenu108 li.itemid127 {
	background-image: url(../img/menu/menu_2_6.png) !important;
}
#dj-megamenu108 li.itemid128 {
	background-image: url(../img/menu/menu_2_7.png) !important;
}
#dj-megamenu108 li.itemid112 {
	background-image: url(../img/menu/menu_2_8.png) !important;
}

#dj-megamenu108 li.itemid130 {
	background-image: url(../img/menu/menu_3_1.png) !important;
}
#dj-megamenu108 li.itemid131 {
	background-image: url(../img/menu/menu_3_2.png) !important;
}
#dj-megamenu108 li.itemid132 {
	background-image: url(../img/menu/menu_3_3.png) !important;
}
#dj-megamenu108 li.itemid133 {
	background-image: url(../img/menu/menu_3_4.png) !important;
}



#dj-megamenu108 li.itemid135 {
	background-image: url(../img/menu/menu_4_1.jpg) !important;
}
#dj-megamenu108 li.itemid136 {
	background-image: url(../img/menu/menu_4_2.jpg) !important;
}
#dj-megamenu108 li.itemid137 {
	background-image: url(../img/menu/menu_4_4.jpg) !important;
}
#dj-megamenu108 li.itemid138 {
	background-image: url(../img/menu/menu_4_3.jpg) !important;
}

#dj-megamenu108 li.itemid139 {
	background-image: url(../img/menu/menu_4_5.jpg) !important;
}
#dj-megamenu108 li.itemid140 {
	background-image: url(../img/menu/menu_4_6.jpg) !important;
}
#dj-megamenu108 li.itemid141 {
	background-image: url(../img/menu/menu_4_7.jpg) !important;
}
#dj-megamenu108 li.itemid155 {
	background-image: url(../img/menu/menu_4_8.jpg) !important;
}





.item_info_1>a, .item_info_2>a, .item_info_3>a, .item_info_4>a {

    font-size: 20px;
    position: absolute;
    bottom: 5px;
    left: 0;
    font-size: 18px;
    transition: 2s;
    color: #fff;
    text-align: center;
    padding: 10px;

}
.item_info_1>a:hover {
	bottom: 50px;
	transition: 2s;
}
.item_info_1 {
	background-size: cover;
    background-repeat: no-repeat;
   	transition: 1s;
    padding: 10px 8px;
}

.item_info_1>img:after {
	background: red;
}
 #dj-megamenu108mobile {
 	position: fixed;
    right: 10px;
    top: 80px;
    z-index: 999999;
    transition: 1s;

 }

#dj-megamenu108mobile.scroll {
	top: 50px;
	right: 5px;
	transition: 1s;
}


.dj-megamenu-select-dark .dj-mobile-open-btn, .dj-megamenu-offcanvas-dark .dj-mobile-open-btn, .dj-megamenu-accordion-dark .dj-mobile-open-btn {
	font-size: 15px;
    padding: 10px 4px;
    font-weight: 700;
    border: 1px solid #000;
    background: #434343cf;
    color: #fff;
} 



/***** end main menu ****/





/******  left menu *******/
#dj-megamenu110 {
	color: #000;
	background: none;
	font-size: 20px;
}
.dj-megamenu-default.verticalMenu li.dj-up {
	background: none;
	transition: 1s;
}
.dj-megamenu-default.verticalMenu li a.dj-up_a span {
	color: #000;
}
.dj-megamenu-default.verticalMenu li a.dj-up_a {
	color: #000;
	text-transform: unset;
	background: none;
	border: 0px;
	font-size: 18px;
	font-weight: 400;
	margin-bottom: 2px;
	padding-top: 8px;
	padding-bottom: 8px;
}
.dj-megamenu-default.verticalMenu li {
	transition: 1s;
}
.dj-megamenu-default.verticalMenu li:hover,.dj-megamenu-default.verticalMenu li.active {


    background: #D2DCC1;
    transition: 1s;
}

/******  end left menu *******/
 


/*********   granit   ******/
.granit_stoun {
    position:relative;
    padding-top: 15px;
/*    width:300px;
    height:200px;
    overflow:hidden;
    float:left;
    margin-right:20px;*/
}
.granit_stoun figure {
    margin:0;
    padding:0;
    position:relative;
    cursor:pointer;
    margin-bottom: 50px;
}
.granit_stoun figure img {
    display:block;
    position:relative;
    z-index:10;
    margin:-15px 0;
}
.granit_stoun figure figcaption {
    display:block;
    position:absolute;
    z-index:5;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
.granit_stoun figure h2 {
    font-family:'Lato';
    color:#aa876e;
    font-size:24px;
    text-align:center;
}
.granit_stoun figure p {
    display:block;
    font-family:'Lato';
    font-size:13px;
    line-height:18px;
    margin:0;
    color:#000;
    text-align:left;
}
.granit_stoun figure figcaption {
    top:0;
    left:0;
    width:100%;
    height:100%;
    padding:29px 44px; 
    background-color: #ffffff94;
    box-shadow: 0 0px 8px 3px #dadada;
    border-radius: 4px;
    text-align:center;
    backface-visibility:hidden;
    -webkit-transform:rotateY(-180deg);
    -moz-transform:rotateY(-180deg);
    transform:rotateY(-180deg);
    -webkit-transition:all .5s;
    -moz-transition:all .5s;
    transition:all .5s;
}
.granit_stoun figure img { 
    backface-visibility:hidden;
    -webkit-transition:all .5s; 
    -moz-transition:all .5s;
    transition:all .5s;
}
.granit_stoun figure:hover img,figure.hover img {
    -webkit-transform:rotateY(180deg);
    -moz-transform:rotateY(180deg);
    transform:rotateY(180deg);
    opacity: 0;
}
.granit_stoun figure:hover figcaption,figure.hover figcaption {
    -webkit-transform:rotateY(0);
    -moz-transform:rotateY(0);
    transform:rotateY(0);
}

@media screen and (min-color-index: 0) and(-webkit-min-device-pixel-ratio: 0) { @media {
  /* Нужные стили */
}}


::i-block-chrome, .granit_stoun figure figcaption {
	display: none; 
}
::i-block-chrome, .granit_stoun figure:hover figcaption {
	display: block;
}
::i-block-chrome, .granit_stoun figure:hover img {
	opacity: 0;
}

::i-block-chrome, .yourClassName {
     border:1px solid #f00;
}



/*********   end granit   ******/

/*****    blog ********/
div.blog>div {
	padding: 0 12px;
	margin-bottom: 20px;

}
div.blog>div:nth-child(2n) {
	padding: 0 12px;
	background: #ffffffd9; 
	border: 1px solid #e6e6e6;
}
/*div.blog .even {
	padding: 0 12px;
	background: #ffffffd9; 
	border: 1px solid #e6e6e6;
}*/

.blog .readmore {
	text-align: right;
}
.blog .readmore a{
	    background: none;
    border: 1px solid #AC8566;
}
.blog .readmore a:hover {
	background: #ac85664f;
   
}
.blog .readmore .icon-chevron-right {
	margin-top: 4px;
}
div.blog h2 {
	margin-top: 0.5rem;
}
div.blog img {
    float: left;
    width: 25%;
    padding-right: 8px;
    padding-left: 12px;
    padding-top: 8px;
}

.info .item-page img {
	width: 45%;
	float: left;
	padding: 10px;
}



/*****    blog ********/


/*****    category ********/

.jbzoo .category {
	padding: 0.5rem;
}
.jbzoo .category .title, .jbzoo .frontpage .title, .jbzoo .subcategory .title {
	margin: 0px;
	text-transform: uppercase;
} 
.jbzoo .category h1.title:after {
	background-image: url(../img/oreder-online.png);
	background-repeat: no-repeat;
}

.jbzoo .category .well {
	box-shadow: 4px 4px 6px 1px #b5b1b1;
}
.jbzoo-item-teaser .item-image {
	padding: 15px;
	background-color: #fff00000;

}
.jbzoo .pull-left {
	margin-right: 0px;
}
.item-properties {
	background: none;
	text-align: center;
	float: left;
	padding: 5px 15px;
	width: 100%;
}
.item-box.well:hover .item-properties {
	background: none;
}
.jbzoo .jbzoo-item-teaser ul.unstyled {
	text-align: center;
}

.jbzoo-item-teaser .jbprice-value-label {
	display: none;
}
.jbzoo-item-teaser .jbprice-value-total {
	text-align: center;
	float: none;
}

.description-full {
	background: #ffffff00;
	padding: 20px 10px;
}

.jbprice-value-row+.jbprice-value-row  .jbprice-value-total {
	color: #7CB34E;
}
.jbprice-value-row+.jbprice-value-row .jbcurrency-symbol {
	color: #7CB34E;
} 
.jbzoo .sale-1 {
	font-size: 20px;
	text-align: center;
}
.jbprice-value-row. {
	font-size: 20px;
}

.jbzoo .sale-1 .jbcurrency-value {
	font-size: 20px;
	color: #7CB34E;
}
.jbzoo .sale-1  .jbcurrency-symbol {
	font-size: 20px;
}




.jbzoo .jbzoo-item-teaser ul.unstyled>li:first-child {
	font-weight: 700;
	font-size: 16px;
	min-height: 40px;
}
.jbzoo ul.unstyled>li {
	font-size: 17px;
	margin: 2px 0 5px;
}
.jbzoo .jbzoo-item-teaser ul.unstyled>li {
	margin: 2px 0;

}
.jbzoo-item-teaser ul.unstyled>li>span {
	float: none;
}
.jbzoo .jbzoo-item-teaser ul.unstyled>li:nth-child(2) {
	text-align: center;
	margin-bottom: 6px; 
}

.pagination {
	display: block;
	text-align: center;
} 

.pagination ul>li>a, .pagination ul>li>span {
	padding: 8px 14px;
	margin-right: 2px;
    color: #7CB34E;
    font-weight: 700;
}
.thumbnail>img {
	/*min-height: 260px;*/
}

.jbzoo .jbprice > div {
	margin-bottom: 0;
}
#jbmodule-default-130 input {
	width: 100%;
}


.jbprice-value-save {
	display: none;
}


/******end category ******/

/****** subcategory ******/

.jbzoo .subcategories .subcategory-box {
	border: 0px solid #f5d0d000;
    border-radius: 0;
    background: #D6D5DA;
    padding: 4px;
    text-align: center;
}
.subcategory-title a {
	color: #000;
	text-decoration: none;
	transition:all .5s;
	display: inline-block;
	width: 100%;
}
.jbzoo .subcategories .subcategory-box:hover .subcategory-title a {
	color: #7CB34E;
	
	transition:all .5s;
}
.jbzoo .jbzoo-item.jbzoo-item-subcategory_item {
	display: none; 
}

.subcategories hr {
	display: none;
}



/******end subcategory ******/

 

/********  item **********/


#adminForm label.radio {
	opacity: 1;
}
.jbzoo .well { 
	border: none;
	border-radius: 0px;
	padding: 0px;
	background: #ffffff00;
	box-shadow: none;
}
.jbzoo  .item_pametniki .row-fluid {
	margin-bottom: 0px;

}
.item_pametniki .item-info {
	min-height: 470px;
	background: #E3E3E100;
}
.item-image {
	padding: 2px; 
}

.jbmodule-default-113 .item-image  {
	padding: 0px 15px 0px 15px;
}
.thumbnail {
	border: none; 
	box-shadow: none;
	border-radius: 0px;

}
.item-price {
	padding-left: 15px;
	padding-right: 15px;

}
.hotshop .item-price { 
	min-height: 75px;
}
.jbzoo ul.unstyled {
	float: left;
	width: 100%;
}


.pageid-114 .jbzoo-item-full ul.unstyled {
	opacity: 0;
}

.pageid-115 .jbzoo-item-full ul.unstyled {
	opacity: 0;

}

ul.unstyled>li>span {
	float: left;
	padding-right: 4px;
}
.meta-info-teaser {
	border-top: 1px solid #aaa8b3;
	padding-top: 10px;
	margin-top: 5px;
	margin-left: 2px;
}
.meta-info-teaser ul {
	list-style-type: none;
	float: left;
	width: 100%;
	margin-left: 0;
} 
.meta-info-teaser ul li {
	text-align: right;  
	padding: 2px 2px 4px 2px;
	transition: 0.8s;
}

.meta-info-teaser ul li:hover {
	background: #ffffffa6;
	padding-right: 25px;
	padding-left: 5px;
	transition: 0.8s;
	
}

.meta-info-teaser ul li:hover span{
	
} 

.meta-info-teaser ul li span {
	text-align: left;
	float: left;
}




.meta-info-full {
	padding-top: 10px;
	margin-top: 5px;
	margin-left: 2px;
}
.meta-info-full ul {
	list-style-type: none;
	float: left;
	width: 100%;
	margin-left: 0;
} 
.meta-info-full ul li {
	text-align: right;  
	padding: 2px 2px 4px 2px;
	transition: 0.8s;
}
.meta-info-full ul li:nth-child(odd) {
	background: #e8eef1;

}

.meta-info-full ul li:hover {
	padding-right: 25px;
	padding-left: 5px;
	transition: 0.8s;
	
}

.meta-info-full ul li span {
	text-align: left;
	float: left;
}





a.thumbnail:hover, a.thumbnail:focus {
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.25);
	border: none;
}
.jbprice-value-row {
	display: inline-block;
	padding: 0px;
	width: 100%;
}
.jbprice-value-label {
	font-size: 17px;
	font-weight: 700;
	float: left;
	padding-top: 8px;
	display: none;
}
.jbprice-value-total {
	float: right;
	font-size: 28px;
	font-weight: 700;
	color: #7CB34E;
}
.jbzoo .jbcurrency-symbol {
	color: #7CB34E;
	opacity: 1;

}

h1.item-title {
	font-size: 1.4rem;
	margin-bottom: 0.5rem;
	padding: 0.5rem 0rem;
	background: #fff00000;
	text-transform: uppercase;
}

.jbzoo .items .item-box {
	border: 0px;
	box-shadow: none;
}

.fade.active  { 
	opacity: 1;
} 


.jbzoo .jbcolor-label div {
	width: 33px;
	height: 33px;
	opacity: 1;
}

.value-karelskij>div {
		background: url(/images/granit/karelski.png) !important;
		background-size: cover;
}
.value-avrora>div {
		background: url(/images/granit/aurora.png) !important;
		background-size: cover;
} 
.value-amadeus>div {
		background: url(/images/granit/amadeus.png) !important;
		background-size: cover;
} 
.value-baltikbraun>div {
		background: url(/images/granit/baltik_braun.png) !important;
		background-size: cover;
} 
.value-baltikgrin >div {
		background: url(/images/granit/baltik_gr.png) !important;
		background-size: cover;
} 
.value-baltikred>div {
		background: url(/images/granit/baltik_red.png) !important;
		background-size: cover;
} 
.value-blyuperl>div {
		background: url(/images/granit/blu_perl.png) !important;
		background-size: cover;
} 
.value-pokost>div {
		background: url(/images/granit/pokost.png) !important;
		background-size: cover;
} 
.value-elizovskij >div {
		background: url(/images/granit/elizov.png) !important;
		background-size: cover;
} 
.value-kurugrej>div {
		background: url(/images/granit/kupy_grey.png) !important;
		background-size: cover;
} 
.value-leznik>div {
		background: url(/images/granit/leznik.png) !important;
		background-size: cover;
} .value-mansur>div {
		background: url(/images/granit/mansur.png) !important;
		background-size: cover;
}  

.value-3232.checked {
		background: url(../img/karelski.png);
		border: 1px solid red !important;
		background-size: cover;
} 

.jbzoo .jbcolor-input .value-3232:checked + label div {
		background: url(../img/karelski.png);
		background-size: cover;
} 

.jbprice-value-emptytext {
	font-size: 1.2em;
    color: #DA2A29;
    color: #7CB34E;
    font-weight: 700;
   
}
.jbzoo-item-full .jbprice-value-emptytext {
	color: #7CB34E;
	float: right;
	min-height: 75px;
    display: contents; 

} 





.full-granit {
	min-height: 370px;
	margin-left: 1px;
}

.full-granit h2 {
	color: #000;
	text-align: left;
	margin-bottom: 10px;
	font-size: 1.35rem;
}
.full-granit a.nav-item {
	padding: 0;
	width: 10%;
}
.full-granit .nav-tabs .nav-link.active {
	border: 1px solid #dee2e6;
	border-radius: 0px;
}
.full-granit .nav-link:focus, .full-granit .nav-tabs .nav-link:hover {
	border: 1px solid #c3c6ca;
	border-radius: 0px;
}
.full-granit  .nav-tabs {
	border: 0px;
}
.kamni-title{
	font-weight: 700;
	margin-bottom: 2px;
}


.diskont {
	position: absolute;
/*	top: 75px;*/
	width: 70px;
	display: inline-block;
	margin-top: 5px;
}

/******end item *******/




.logo a {
  font-family: 'Krona One', sans-serif;
  font-family: 'Gruppo', cursive;
   
}

.header_menu {
	background: url(../img/header-bg-green.jpg);
	background-repeat: no-repeat;
	color: #222;
	min-height: 50px;
	display: flex;
	align-items: center;
}
.box_link {
	border: 6px solid #E8DACA;
	border-radius: 6px;
	padding: 8px 12px;
	margin: 15px 0px 20px 5px;
	font-size: 21px;
    line-height: 25px;
    text-align: right;
    padding-top: 23px;
    min-height: 90px;
}
.box_link.box1 {
	margin-left: 0px;
}
.box_link.box2{
	padding-top: 10px;
	height: 0px;
}

.contacty_adresa {
	font-size: 18px;
	font-weight: 700;
}
.contacty_adresa img {
	float: left;
    padding-right: 10px;
    margin-bottom: 0px;
    width: 34px;
}
.contacty_phone  ul{
	list-style-type: none;
	margin-left: 2px;
	font-size: 16px;
	font-weight: 700;
}
.contacty_phone a {
	color: #000;
	transition: 1s;
}
.contacty_phone a:hover {
	color: #7CB34E;
	transition: 1s;
	text-decoration: none;
}
.contacty_phone img, .contacty_jobs img {
	float: left;
    padding-right: 10px;
    margin-bottom: 20px;
    padding-top: 5px;
    width: 34px;
}
.phone_code {   
	font-size: 14px;
	color: #565656;
	transition: 1s;

}
.contacty_phone a:hover .phone_code {
	transition: 1s;
	color: #7CB34E;
}
.contacty_jobs li {
  	font-weight: 700;
  }
 .contacty_jobs span{
 	display: inline-block;
 	min-width: 55px;
 	font-weight: 400;

 }
.contacty_jobs ul {
	margin-left: 2px;
	list-style-type: none;

}
.contacty_img {
	margin-bottom: 30px;
	padding: 0px;
/*	padding-bottom: 30px;*/

}
.n2-ss-slider .n2-ss-slide-background{
	width: 99% !important;
    height: 99% !important;
    border: 1px solid #605F67;
}
.n2-ss-slider .n2-ss-slide-background:hover {
	background: #7cb34e6e;
}

.n2-ss-slide-background-image {
	margin-top: 3% !important;
    margin-left: 3% !important;
    width: 94% !important;
    height: 94% !important;
    background-blend-mode: multiply;
}
.n2-ss-slide-background-image:hover {
	background-color: #7cb34e6e;
}
div#n2-ss-12 .n2-ss-slider-3 .n2-ss-slide-background{
	border: 0px;
} 	
.slideshow .n2-ss-slider .n2-ss-slide-background{
	border: 0px;
}

.pageid-120 .n2-ss-slider .n2-ss-slide-background{
	width: 100% !important;
    height: 100% !important;
    border: 0px solid #605F67;
}

/*div#n2-ss-3 .n2-ss-slide{
	margin-left: 5px !important;
	margin-right: 5px !important;
}
*/
.callback-home {
	background: url(../img/callback-bg.jpg);
	background-size: cover;
	padding: 5px 10px;
}

.callback-home-2 {
	background: url(../img/callback-bg-2.jpg);
	background-size: cover;
	padding: 0px;
}
#baform-8 {
	padding-bottom: 0px;
	margin-bottom: 0px;
}
#baform-8 .ba-form {
	padding-bottom: 5px;
	padding-top: 5px;
}


/*******footer ******/

footer {
/*	background: url(../img/footer-bg.jpg);
	background-size: cover;
	color: #41454f; 
	padding: 10px;
	padding-bottom: 0px;
	margin-top: 15px;*/
}
 
.contacty_footer {
	font-size: 14px;
}


.footer-bg-top {
	background: url(../img/footer-bg-top.jpg);
	background-size: cover;
	color: #41454f; 
	padding: 10px;
	padding-bottom: 0px;
	margin-top: 15px;
}

.footer-bg-bottom {
/*	background: url(../img/footer-bg-bottom.jpg);
	background-size: cover;*/
	color: #41454f; 
    background: #f0f1f3;

}



footer .footer-menu ul li a {
    color: #41454f;
    text-transform: uppercase;
    transition: 1s;
}
footer .footer-menu ul li a:hover {
    color: #7CB34E;
    transition: 1s;
}

.footer-box-left {
    width: 12%;
    float: left;
    margin-bottom: 10px;
}
.left_phone img {
    padding-left: 1px;
}
.footer-box-right {
    width: 88%;
    font-size: 14px;
    float: left;
    margin-bottom: 10px;
    min-height: 30px;
}
.footer-contacty {
    list-style-type: none; 
    padding-left: 0px;
    margin-left: 0px;
}

ul.footer-contacty a {
	color: #41454f;
	font-size: 17px;
	font-weight: 700;
	text-decoration: none;
}
ul.footer-contacty span.phone_code {
	font-size: 16px;
	font-weight: 400;
	color: #41454f;
}

.footer-contacty a{
    transition: 1s;
    color: #41454f;
}

.footer-contacty a:hover, .footer-contacty a:hover span.phone_code {
    color: #7CB34E;
    transition: 1s;
}
.socseti {
	border-top: 1px solid #8c8c8c1f;
    padding-top: 20px;
    color: #fff;
  /*  display: flex;*/
    align-items: center;
}
.socseti img {
    margin-left: 4px;
    width: 32px;
    background: #000;
}
.socseti img:hover {
    opacity: 0.5;
} 

.socseti.copyrait {
	color: #41454f;
}

.legal {
	padding-bottom: 15px;

}
.legal img {
	float: right;
	max-height: 200px;
	width: 49%;
}
.copy img {
    float: left;
    padding: 0px;
    padding-right: 60px; 
}
.copy a{
    color: #A27D63;
    transition: 1s;
}

.copy a:hover{
    color: #7CB34E;
    transition: 1s;
}

.taxi {
	text-transform: uppercase;
    padding-left: 15%;
    text-align: right;
    line-height: 18px;
    padding-bottom: 10px;
}
.taxi img {
	float: right;
    /* height: 60px; */
    padding-left: 10px;
}

.taxi button {
	    padding: 9px 12px;
    border: 0px;
    background: #fff;
    width: 100%;
    font-weight: 700;
    color: #7cb34e;
}

#dj-megamenu122 {
	background: none;
	margin-bottom: 30px !important;
}
#dj-megamenu122.dj-megamenu-classic {
	height: 30px;
}
#dj-megamenu122.dj-megamenu-classic li a.dj-up_a span {
	background: none;
	text-transform: uppercase;
	height: 30px;
	font-size: 14px;
}

#dj-megamenu122.dj-megamenu-classic li a.dj-up_a {
	background: none;
	height: 30px;
	padding: 0 0px 0 0 !important;
	color: #41454f;
	transition: 1s;
}
 #dj-megamenu122.dj-megamenu-classic li a.dj-up_a:hover {
 	color: #7CB34E;
 	transition: 1s;
 }
/*****  end footer *******/

 
 



/* Tablets screen */
@media (max-width: 1024px) {
	.logo {
	padding: 0.5rem;
	float: left;
    width: 31%;
    width: 100%;
	}
	.edit_padding2 {
		display: none;
		display: block;
	}
   .header_phone {
   	padding-top: 0.5rem;
   	text-align: center;
   	font-size: 24px;
   }
   .icon {
   	margin-top: 16px;
   }
   .phone_all {
   	width: 85px;
   	width: 150px;
   }
   .rassrochka {
   	padding-top: 0px;
   }
   .zakaz-zvonka {
   	display: none;
   }
   .horizont-list li, .horizont-list li:nth-child(-n+3) {
   	width: 100%;
   } 
   .copy {
   	display: none;
   }
   .taxi {
   	padding-left: 0;
    text-align: left;
    line-height: 18px;
   }
   .taxi button {
   	border: 1px solid #7cb34e;
   }
   body {
   	padding-left: 0px;
   	padding-right: 0px;
   }
   .preimuschestva-block {
   	padding: 0px;
   }
   .preimuschestva {
   	padding: 0px;
   }
   .preimuschestva h1 {
   	font-size: 1.6rem;
   }
   .hotshop_title {
   	font-size: 26px;
   }
   .hotshop_bottom {
   	width: 95%;
   }
   .jsPriceButtons button img {
   	margin-left: 14px;
   }
   .jbprice-buttons.jsPriceButtons {
   	width: 100%;
   	left: 0%;
   	padding: 5px;
   }
   #jbmodule-default-113 .item-image.align-left {
   	float: right;
   }
   #jbmodule-default-113 .item-title {
   	word-break: normal;
   }

  
   .pagination ul>li>a, .pagination ul>li>span {
   	padding: 4px 10px;
   }
   .item-info .row .span7 {
   	margin-bottom: 0;
   }
   .pageid-114 .item-info .row .span7 {
   	display: none;
   }
   .pageid-115 .item-info .row .span7 {
   	display: none;
   }
   /*.meta-info-teaser {
   	margin-top: 125px;
   }*/
   .full-granit a.nav-item {
   	width: 20%;
   }
   .item_info_1 img {
   	width: 100%;
   }
   .item_info_1>a, .item_info_2>a, .item_info_3>a, .item_info_4>a {
   	left: 20px;
   	font-size: 26px;
   	display: block;
   }
   .modal.fade {
   	left: 0;
   	top: 2%;
   	z-index: 999999;
   }
   .jsJBZooCartModule {
   	position: fixed;
	max-height: 50px;
   	z-index: 99999;
   	transition: 1s;
   	right: 10px;
   	top: 55px;
   }
   .jsJBZooCartModule.scroll {
   	bottom: 70px;
   	top: 5px;
   	right: 4px;
   	transition: 1s;
   /*	width: 27%;*/
   }
   .dj-megamenu-classic li a.dj-up_a {
   	padding: 0px;
   }
   .adres_mobile {
   	display: inline-block;
   	font-size: 12px;
   	padding-left: 2px;
   }

   #baform-7 .page-0, #baform-8 .page-0  {
	width: 100%;
	display: inline-block;
	}
	#baform-7 .ba-form-footer, #baform-8 .ba-form-footer {
		width: 100%;
		float: right;
	}
	.diskont {
		left: 30px;
	}
	#dj-megamenu108mobile {
		top: 100px;
	}

}
/* Larger smartphones screen */
@media (max-width: 767px) {

	.preimuschestva-v2 h2 {
	text-transform: uppercase;
	padding: 0;
	}
	.edit_padding1 ul {
		margin-left: 5px;
	}
	.edit_padding1 ul li {
		line-height: 22px;
		text-align: left;
	}
	.edit_padding1 {
		padding-left: 1px;
		padding-top: 0.5em;
	}
	.logo {
		width: 100%;
	}

	.mobile_call {
        background-image: url(../img/pvk_call.png);
        position: fixed;
        right: 20px;
        bottom: 70px;
        width: 58px;
        height: 58px;
        background-repeat: no-repeat;
        animation: pulse 2s infinite;
        border-radius: 50%;
        cursor: pointer;
    }
	.jbprice-buttons.jsPriceButtons {
		border: 0px;
		margin-top: 20px;
	}
	.col-md-4.legal {
		padding: 2px;
	}
	.legal img {
		width: 50%;
	}
	.jbzoo .jbcart-table .jsSendCode, .jbzoo .jbcart-table .item-delete-all {
		width: 70%;
	}
	.jbzoo .jbcart-payment-ui-row {
		width: 99% 
		margin-bottom: 5px;
	}
	.jbzoo .jbcart-mobile-tools {
		bottom: 40px;
	}
	#jbmodule-default-113 .item-wrapper-desc {
		min-height: auto;
	}
	#jbmodule-default-113 .row-fluid [class*="span"]{
		width: 50%;
    	float: left;
	}
	#jbmodule-default-113 .item-title {
		min-height: auto;
	}
	.main_menu {
		padding: 0;
	}
	.breadcrumb {
		margin-bottom: 0.5rem;
	}
	.breadcrumb-item+.breadcrumb-item {
		padding-left: 0;

	}
	.breadcrumb-item+.breadcrumb-item::before {
		padding-right: 0;
	}
    -webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(1,160,226, 0.4);
  }
  70% {
      -webkit-box-shadow: 0 0 0 10px rgba(1,160,226, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(1,160,226, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(1,160,226, 0.4);
    box-shadow: 0 0 0 0 rgba(1,160,226, 0.4);
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(1,160,226, 0);
      box-shadow: 0 0 0 10px rgba(1,160,226, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(1,160,226, 0);
      box-shadow: 0 0 0 0 rgba(1,160,226, 0);
  }
}
  
}
/* Small smartphones screen */
@media (max-width: 480px) {
   
}


.checkbox {
	position: absolute;
	z-index: -1;
	opacity: 0;
	margin: 10px 0 0 20px;
}
.checkbox + label {
	position: relative;
	padding: 0 0 0 60px;
	cursor: pointer;
}
.checkbox + label:before {
	content: '';
	position: absolute;
	top: -4px;
	left: 0;
	width: 50px;
	height: 26px;
	border-radius: 13px;
	background: #CDD1DA;
	box-shadow: inset 0 2px 3px rgba(0,0,0,.2);
	transition: .2s;
}
.checkbox + label:after {
	content: '';
	position: absolute;
	top: -2px;
	left: 2px;
	width: 22px;
	height: 22px;
	border-radius: 10px;
	background: #FFF;
	box-shadow: 0 2px 5px rgba(0,0,0,.3);
	transition: .2s;
}
.checkbox:checked + label:before {
	background: #9FD468;
}
.checkbox:checked + label:after {
	left: 26px;
}
.checkbox:focus + label:before {
	box-shadow: inset 0 2px 3px rgba(0,0,0,.2), 0 0 0 3px rgba(255,255,0,.7);
}

.ui-buttonset input {
	position: absolute;
	z-index: -1;
	opacity: 0;
	margin: 10px 0 0 7px;
}
.ui-buttonset input  + label {
	position: relative;
	padding: 0 0 0 28px;
	cursor: pointer;
    min-width: 48%;

}
.jselementdefaultlist4 .ui-buttonset input  + label {
	position: relative;
	padding: 0 0 0 35px;
	cursor: pointer;
    min-width: 48%;

}
.ui-buttonset input  + label:before {
	content: '';
	position: absolute;
	top: -3px;
	left: 0;
	width: 22px;
	height: 22px;
	border: 1px solid #CDD1DA;
	border-radius: 50%;
	background: #FFF;
}
.ui-buttonset input  + label:after {
	content: '';
	position: absolute;
	top: 0px;
	left: 3px;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	background: #9FD468;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.5);
	opacity: 0;
	transition: .2s;
}
.ui-buttonset input:checked + label:after {
	opacity: 1;
}
.ui-buttonset input:focus + label:before {
	box-shadow: 0 0 0 3px #9FD468;
}
.lbl- {
	display: block;
}





.jbcart-form-checkbox input {
	position: absolute;
	z-index: -1;
	opacity: 0;
	margin: 10px 0 0 7px;
}
.jbcart-form-checkbox input  + label {
	position: relative;
	padding: 0 0 0 28px;
	cursor: pointer;
    min-width: 48%;

}
.jselementdefaultlist4 .jbcart-form-checkbox input  + label {
	position: relative;
	padding: 0 0 0 35px;
	cursor: pointer;
    min-width: 48%;

}
.jbcart-form-checkbox input  + label:before {
	content: '';
	position: absolute;
	top: -3px;
	left: 0;
	width: 22px;
	height: 22px;
	border: 1px solid #CDD1DA;
	border-radius: 50%;
	background: #FFF;  
}
.jbcart-form-checkbox input  + label:after {
	content: '';
	position: absolute;  
	top: 0px;
	left: 3px;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	background: #9FD468;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.5);
	opacity: 0;
	transition: .2s;
}
.jbcart-form-checkbox input:checked + label:after {
	opacity: 1;
}
.jbcart-form-checkbox input:focus + label:before {
	box-shadow: 0 0 0 3px #9FD468;
}
.lbl- {
	display: block;
}








.jselementdefaultlist1:after {
background-image: url(../img/hud-cart.png) !important;
    content: '';
    display: block;
    width: 100%;
    height: 190px;
    background-repeat: no-repeat;
    background-size: contain;
}
.gorizontalnye-pamyatniki .jselementdefaultlist1:after {
background-image: url(../img/hud-cart-horizont.png) !important;
    content: '';
    display: block;
    width: 100%;
    height: 190px;
    background-repeat: no-repeat;
    background-size: contain;
}
.jselementdefaultlist2:after {
background-image: url(../img/blago-cart.png) !important;
    content: '';
    display: block;
    width: 100%;
    height: 390px;
    background-repeat: no-repeat;
    background-size: contain;
}
.jselementdefaultlist3:after {
    content: 'Если кладбище располагается дальше 25-ти км от МКАД г. Минска, стоимость дороги рассчитывается отдельно и фиксируется нашей бригадой по спидометру. Стоимость дороги равна 1,75 рубля за 1 км в обе стороны. ';
    display: block;
    width: 100%;
     background-repeat: no-repeat;
     font-size: 13px;
     margin-bottom: 5px;
}
.jselementdefaultlist4:after {
    content: 'Действует специальное предложение! Покупайте онлайн и получайте скидку! Выберите процент аванса и получите специальную скидку!';
    display: block;
    width: 100%;
     background-repeat: no-repeat;
     font-size: 13px;
     margin-bottom: 5px;
}

.ui-buttonset .jbcartvalue:before {
	content: ' Цена:';
	color: #7CB34E;
	padding-left: 2px;
	font-weight: 700;
}
.jselementdefaultlist4 .ui-buttonset .jbcartvalue:before {
	content: 'Скидка:';

}
.jsMoney.jbcartvalue .jbcurrency-value {
	color: #7CB34E;
	font-size: 1em;
	font-weight: 700;
}

.jbzoo .jsMoney.jbcartvalue .jbcurrency-symbol {
	font-size: 0.8em;
}

.jbprice-buttons, .jsPriceButtons {
  display: none;
}
 
@media (min-width: 767.98px) {
  .mobile{display:none}
  
}


#callBtn {
  transition: all .35s ease-out;
  position: fixed;
  width: 27px;
  right: 60px;
  bottom: 100px;
  z-index: 1000;
  opacity: 0;
}
.showBtn {
  opacity: 1 !important;
}

.fab-action-button {
  position: absolute;
  bottom: 0;
  display: block;
  width: 65px;
  height: 65px;
  background-color: #53743a;
  border-radius: 50%;
  box-shadow: 0 2px 2px 0 rgba(0,0,0,.14),0 1px 5px 0 rgba(0,0,0,.12),0 3px 1px -2px rgba(0,0,0,.2);
}
.icon-title {
  font-size: 40px;
  color: #fff;
  top: 7px;
  left: 13px;
  position: relative;
}
.icon-comments-regular::before {
  content: url("/assets/images/phone-solid.svg");
  color:white;
}
.phone-icon
{position: relative;
top: 15px;
left: 15px;}

.jbzoo-item .item_pametniki .full-granit, .jbzoo-item .item_pametniki .meta-info-full {
  display: none;
}

